Ticket #4440 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

送信メッセージ開封状況確認機能を使用しない設定にしていても、送信箱のアイコンのaltが「受信者未開封」になっている

Reported by: kiwpon Assigned to: kiwpon
Priority: major Milestone: OpenPNE2.14.7
Component: 指定しない Version: 2.14.x
Keywords: Cc:

Description

■概要

管理画面で送信メッセージ開封状況確認機能を「使用しない」設定にしていても、PC版メッセージ送信箱(?m=pc&a=page_h_message_box&box=outbox) のメッセージアイコンのaltが「受信者未開封」になっている。

■原因

■修正内容

■関連情報

Attachments

h_message_box.png (8.0 kB) - added by kiwpon on 07/01/10 11:33:05.

Change History

07/01/10 11:33:05 changed by kiwpon

  • attachment h_message_box.png added.

07/21/10 15:16:21 changed by kiwpon

  • owner changed from nobody to kiwpon.
  • status changed from new to assigned.

07/21/10 15:17:13 changed by kiwpon

以下のリビジョンで修正しました。ご確認ください。

07/21/10 15:17:29 changed by kiwpon

  • keywords set to 確認中.

07/22/10 20:49:53 changed by takai

  • keywords changed from 確認中 to テスト待ち.

OKです。

※alt属性値が不適切かと思いましたが、メッセージ機能内で既に記述している全てのアイコンのalt属性値が適切であるとはいえない状況なので、これは必要があれば別の機会に対応する形にします。

08/02/10 17:53:37 changed by mogi

  • status changed from assigned to closed.
  • resolution set to fixed.

確認しました。問題ありません。

08/02/10 17:57:01 changed by mogi

  • keywords deleted.